Lettre aléatoires
Les plus célèbres
Les plus récentes
Les dernières
Dear FutureMe, Hello Lyn! I am currently in Manila npw for training as Teller in EWB. Tomorrow ia the start of my training. Im a bit nervous because we need to really put effort and pass all the...

Lire la lettre entière

I think its time to stop this feeling and a relationship that only me still remember. Every sing time t think about him, every single time i feel bad about myself. Its the fking sign dont u...

Lire la lettre entière

Wazzup Jayson, It's me! Mara from the Past. Kamusta ka na jan sa 2021. Ako eto, ok lang naman sa 2020. May COVID di ako makapunta sa inyo badtrip. Nakakalimutan ko na mukha mo! Haiszt. Anyway,...

Lire la lettre entière

Привет! Сейчас 4 октября 2011, вторник, ты сидишь на работе и тебе скучно. А сейчас , Марина, ты работаешь в...

Lire la lettre entière

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Lire la lettre entière

 
Retour
 
 
Suivant
 
Phrase du jour
 
Créer une promesse
 
Ecrire une lettre